[Context] no more pdftex for linux-64

Mojca Miklavec mojca.miklavec.lists at gmail.com
Wed Apr 8 11:32:42 CEST 2009


On Tue, Apr 7, 2009 at 10:33, Peter Münster wrote:
> Hello,
>
> When building pdftex, I get the following error now:

Hello,

I now remembered that Piotr has already complained about exactly the
same issue on linux-ppc (with pdfTeX #538), but he didn't explain what
has happened and it seemed weird to me in the first place, not seing
problems in pdfTeX repository for a really long time.

I'll wait a bit until the pdfTeX team replies. If needed, I can revert
the repository back to pdfTeX #536 (most probably that's the last
version that still worked), but I would like to wait just a tiny bit
more. If nothing else, we can now all quickly test their
modifications.

If pdfTeX doesn't get fixed until luatex 0.38 comes out, I'll revert
to the old working version of pdfTeX, so that people will be able to
send in new binaries at least.

So please be patient about the non-working repository ...

Mojca




More information about the binary-builders mailing list